APP_NAME=orderPRO
APP_ENV=local
APP_DEBUG=true
APP_URL=https://orderpro.projectpro.pl
SESSION_NAME=orderpro_session

DB_CONNECTION=mysql
DB_HOST=localhost
DB_HOST_REMOTE=host700513.hostido.net.pl
DB_PORT=3306
DB_DATABASE=host700513_orderpro
DB_USERNAME=host700513_orderpro
DB_PASSWORD=hrDNtUBg9grwZ7syN77S
DB_CHARSET=utf8mb4

INTEGRATIONS_SECRET=nB3sTkXAbBLqA2Ent74R9Mi1118bAbWa

CRON_PUBLIC_TOKEN=9b8c1e5f-9c3a-4d2b-8e7a-1f2b3c4d5e6f

pracownia.key=9554daf4bbcbbb5e72a2b48ee7d6a7f20262713d72484b781460e2c772d813fc

login=jacek.pyziak@project-pro.pl
password=ProjectPro2025!